<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: translating-solfege.xml,v 1.11 2004/04/10 10:38:31 tca Exp $ -->
<sect1 id="translating-solfege">
<title>Translating Solfege</title>
<para>The information in this document has been moved online to the wiki.
You find at <ulink url="http://www.solfege.org/wiki/Solfege/TranslateSolfege">http://www.solfege.org/wiki/Solfege/TranslateSolfege</ulink></para>
</sect1>
